* {
  font-family: 'Inter', sans-serif !important;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://equality4tourism.ch/wp-content/uploads/2025/05/inter-v18-latin-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://equality4tourism.ch/wp-content/uploads/2025/05/inter-v18-latin-900.woff2') format('woff2');
}

html {
  scroll-padding-top: 100px;
}

body {
  font-family: "Inter", sans-serif;
  padding-top: 80px !important;
}

p {
  font-family: 'Inter', sans-serif !important;
  color: black;
}

a {
  color: grey !important;
  font-weight: bold !important;
}

ul {
  border-top: none !important;
}

ul li {
  list-style: disc !important;
  margin-left: 40px !important;
  list-style-type: none !important;
}

body:not(.has-archive-description):not(.has-header-image) .page-title:after,
body:not(.has-archive-description):not(.has-header-image).page .entry-title:after {
  height: 0px;
}